/*body {*/
/*    min-width: 1600px;*/
/*}*/

.user-main {
    max-width: 1600px;
    margin: 0 auto;
}


/* header-nav */

.header-nav {
    background: #000000;
    height: 64px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0 30px 0 56px;

    min-width: 1200px !important;
}

.header-nav-left {
    display: flex;
    align-items: center;
}

.header-nr-name {
    color: #FFFFFF;
}

.nav-menu {
    background-color: transparent !important;
    padding: 0;
    margin-left: 65px;
}

.nav-menu .nav-menu-item {
    height: 27px;
    line-height: 27px;
}

.nav-menu .nav-menu-item>a {
    font-size: 15px;
    color: #FFFFFF;
    padding: 0 13px;
}

.nav-menu .nav-menu-item+.nav-menu-item {
    margin-left: 30px;
}

.nav-menu .layui-this {
    background: #6969AD;
}

.nav-menu .layui-this:after {
    background-color: none;
    height: 0;
}

.nav-menu-one {
    padding-right: 25px !important;
}

.nav-menu .layui-nav-bar {
    display: none;
}

.nav-menu .nav-menu-item .layui-icon-down {
    right: 8px !important;
}

.nav-menu .nav-menu-item .layui-icon-down::before {
    content: '\e625';
}

.nav-menu .layui-nav-child {
    top: 45px !important;
    background-color: #000;
    width: 88px;
    border: none;
}

.nav-menu .layui-nav-child a {
    color: #fff;
    padding: 0;
    text-align: center;
    line-height: 27px;
}

.nav-menu .layui-nav-child a:hover {
    background-color: #6969AD;
}

.header-nav-right {
    background-color: transparent !important;
}

.header-nav-right .layui-nav-item>a {
    color: #fff;
}

.header-nav-right .layui-icon-down:before {
    content: '\e625';
}


/* header */

.lay-user-main {
    /*margin-top: 30px;*/
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 64px;
    min-height: 918px;
    /*display: flex;*/
}

.bg-shadow {
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.25);
}

.user-left {
    width: 179px;
    background: #F8F8F8;
    border-radius: 10px;
    height: 918px;
}

.user-l-menu {
    width: 179px;
    background-color: transparent !important;
    padding-top: 10px;
}

.user-l-menu .layui-nav-item a {
    color: #111111 !important;
}

.user-l-menu .layui-nav-itemed>.layui-nav-child {
    background-color: transparent !important;
}

.user-l-menu .layui-nav-item>a {
    height: 55px !important;
    line-height: 55px !important;
    display: flex;
    align-items: center;
    position: relative;
    /* width: 100%;
    box-sizing: border-box; */
}

.user-l-menu .layui-this {
    background-color: transparent !important;
}

.user-l-menu .layui-nav-item.layui-this>a {
    background: #FFFFFF !important;
    font-size: 16px;
    font-weight: bold;
    color: #6969AD !important;
}

.user-l-menu .layui-nav-item.layui-this>a::before {
    position: absolute;
    content: '';
    height: 37px;
    width: 2px;
    background-color: #6969AD;
    left: 0;
}

.user-l-menu .layui-nav-item .menus-icon {
    width: 15px;
    margin-right: 15px;
}

.user-l-menu .layui-nav-child {
    padding-left: 50px;
    min-width: auto !important;
}

.user-l-menu .layui-nav-child a {
    padding: 0;
    color: #3C3C3C;
}

.user-l-menu .layui-nav-child a:hover,
.user-l-menu .layui-nav-child a.layui-this {
    color: #6969AD !important;
}

.user-l-menu .layui-nav-child a.layui-this {
    font-weight: bold;
}

.user-l-menu .layui-nav-child dd.layui-this a {
    background-color: transparent !important;
}

.user-l-menu .layui-nav-bar {
    display: none !important;
}

/*.user-right {*/
/*    width: calc(100% - 179px);*/
/*}*/


/* ai */

.ai-main {
    max-width: 957px;
    margin: 0 auto;
    padding-top: 77px;
}

.article .layui-form-label {
    font-size: 16px;
    color: #666666;
    min-width: 120px;
    padding-right: 24px;
}

.article .layui-form-item {
    display: flex;
    align-items: center;
}

.article .layui-input-block {
    width: 100%;
    margin-left: 0px;
}

.article input {
    height: 50px;
    border: 1px solid #9A9A9A;
    border-radius: 10px;
}

.article textarea {
    border: 1px solid #9A9A9A;
    border-radius: 10px;
}

.al-textarea {
    height: 580px;
}

.article .al-code {
    display: flex;
    align-items: center;
}

.article-btn {
    background: #6969AD;
    border-radius: 10px;
    letter-spacing: 2.2px;
    padding: 0px 35px;
    height: 40px;
    line-height: 40px;
}

.al-verify-input {
    width: 185px;
}

.verifys {
    width: 130px;
    height: 40px;
    background: #F3FBFE;
    margin: 0 15px;
}

.article input::-webkit-input-placeholder,
.article textarea::-webkit-input-placeholder {
    color: #999999;
}

.article input::-moz-placeholder,
.article textarea::-moz-placeholder {
    color: #999999;
}

.article input:-ms-input-placeholder,
.article textarea:-ms-input-placeholder {
    color: #999999;
}

.article input:-moz-placeholder,
.article textarea:-moz-placeholder {
    color: #999999;
}


/* original */

.ori-main {
    width: 1103px;
    margin: 44px auto 0px;
}

.original-con1 {
    height: 284px;
}

.original-con2 {
    height: 434px;
}


/* money */

.user_all {
    max-width: 1080px;
    margin: 0 auto;
}

.money-box-1 {
    padding: 19px 29px !important;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    display: flex;
    background-color: #fff;
}

.money-box-1-y {
    margin-left: 50px;
}

.money-box-1>div {
    max-width: 50%;
    line-height: 30px;
    color: #000;
    padding: 0 10px;
    border-bottom: 1px solid #9F9F9F;
}

.money-box-1-y span {
    color: #FF0000;
}

.money-box-2 {
    margin-top: 23px;
    padding: 50px 0 76px;
    background: #fff;
}

.money-box-2 .money-tit {
    font-size: 36px;
    font-family: FZYaoTi;
    font-weight: bold;
    color: #2B2B2B;
    text-align: center;
    letter-spacing: 8px;
    margin-bottom: 47px;
}

.money-box-2 .money-label {
    font-size: 24px;
    font-family: FZYaoTi;
    font-weight: 400;
    color: #2B2B2B;
    letter-spacing: 8px;
    white-space: nowrap;
}

.money-box-2 .money-price,
.money-box-2 .money-func {
    display: flex;
    align-items: flex-start;
}

.money-box-2 .money-func {
    margin-top: 56px;
}

.money-box-2 .money-con {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    margin-top: 8px;
    position: relative;
}

.money-box-2 .money-item {
    width: 202px;
    height: 78px;
    line-height: 78px;
    border: 1px solid #343434;
    border-radius: 15px;
    box-sizing: border-box;
    text-align: center;
    font-size: 26px;
    color: #343434;
    margin-right: 7%;
    margin-top: 38px;
    letter-spacing: 0.8px;
    position: relative;
    cursor: pointer;
}

.money-box-2 .money-item.on {
    background-color: #6969AD;
    border: 1px solid #6969AD;
    line-height: 72px;
}

.money-box-2 .money-item.on .money-item-m {
    font-size: 26px;
    font-weight: bold;
    color: #FFFFFF;
}

.money-box-2 .money-item .money-func-i {
    width: 182px;
    height: 64px;
    line-height: 64px;
    border: 1px solid #BBBBBB;
}

.money-box-2 .money-item.money-func-i img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: sub;
}

.money-box-2 .money-item .money-func-i .on {
    border: 2px solid transparent;
}

.money-box-2 .money-item.money-item-other {
    background-color: #fff;
    border: 2px solid #6969AD;
    line-height: none;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateX(50%);
}

.money-box-2 .money-item.money-item-other input {
    width: 100%;
    border-radius: 15px;
    padding: 0 20px;
    box-sizing: border-box;
}

.money-box-2 .money-btn {
    background: #6969AD;
    border-radius: 15px;
    width: 252px;
    height: 60px;
    line-height: 60px;
    margin: 52px auto 0;
    font-size: 24px;
    letter-spacing: 0.8px;
    color: #FFFFFF;
    letter-spacing: 8px;
    cursor: pointer;
}


/*对公*/

.money-box-2 .money-remind {
    background-color: rgba(62, 153, 255, 0.15);
    font-size: 14px;
    font-weight: 400;
    color: #ED1010;
    text-align: center;
    margin: 30px 90px 0;
    padding: 9px 0;
}

.money-box-2 .money-remind span {
    display: inline-block;
    margin-right: 20px;
}


/*对公*/

.money-box-2 .account-con {
    width: 686px;
}

.money-box-2 .account-item {
    background-color: rgba(176, 176, 223, 0.1);
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    color: #132B42;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.money-box-2 .account-i {
    display: flex;
    align-items: center;
    /* padding-top: 10px; */
}

.money-box-2 .account-label {
    display: inline-block;
    white-space: nowrap;
    font-weight: 400;
    width: 120px;
    text-align: right;
    color: #858484;
    margin-right: 20px;
}

.money-box-2 .account-des {
    display: block;
    color: #202020;
    width: 495px;
    line-height: 70px;
    border-bottom: 2px solid #C9C9C9;
}

.money-box-2 .account-i:last-child .account-des {
    border-bottom: none !important;
}

.money-box-2 .account-i:last-child .account-des,
.money-box-2 .account-i:last-child .account-label {
    padding-top: 30px;
}

.money-box-2 .account-item-1 {
    padding: 10px 60px 10px 30px;
}

.money-box-2 .money-i-input {
    height: 72px;
    line-height: 72px;
    border: none;
    font-size: 26px;
    color: #343434;
}

.money-box-2 .money-func-i.on {
    background-color: #fff;
    border: 2px solid #6969AD;
    border-radius: 15px;
}


/* select */

.uSelects {
    background: #FFFFFF;
    padding: 0 59px 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap;
    min-height: 65px;
}

.uSelects .us-right .us-r-form {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    height: 100%;
}

.uSelects .us-right .us-r-form .el-form-item {
    margin-bottom: 0;
}

.uSelects .us-right .us-r-form .el-form-item+.el-form-item {
    margin-left: 15px;
}

.uSelects .us-right .us-r-form label {
    min-width: 42px;
    width: auto;
    padding: 0;
    padding-right: 7px;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
}

.uSelects .us-right .us-r-form input {
    max-width: 74px;
    height: 28px;
    line-height: 28px;
    border-radius: 5px;
    padding: 0;
    border: none;
    font-size: 12px;
}

.uSelects .us-right .us-r-form input:focus {
    border: none !important;
}

.uSelects .us-right .us-r-btn {
    width: 71px;
    height: 27px;
    line-height: 27px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    letter-spacing: 2.2px;
    border: 0;
    padding: 0;
}

.uSelects .us-right .us-r-btn.us-r-cx {
    background: #B63727;
}

.uSelects .us-right .us-r-btn.us-r-dc {
    background: #4091E0;
}

.uSelects .us-r-form .layui-input-inline {
    margin-right: 0;
    max-width: 190px;
    width: auto;
}

.uSelects .us-left .layui-nav-item .layui-badge-round {
    margin-left: 5px !important;
    margin-top: -10px !important;
}

.uSelects .us-right {
    height: 65px;
}


/*list-page*/

.list-pages {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background: #fff;
    height: 45px;
    padding-right: 9px;
}

.list-pages-box {
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    height: 28px;
    line-height: 28px;
    border: 1px solid #CCCCCC;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 0 10px;
}

.list-pages-box.list-pb-unshow {
    border: 1px solid rgba(204, 204, 204, 0.1);
}

#list-pages .layui-laypage {
    margin: 0;
}

#list-pages .layui-laypage .layui-laypage-curr,
#list-pages .layui-laypage a {
    padding: 0 10px;
    box-sizing: border-box;
    display: inline-block;
    min-width: 28px;
    text-align: center;
    margin: 0 5px;
    border-radius: 0;
}

#list-pages .layui-laypage-em {
    border-radius: 0;
}


/* order */

.order-ul-nav {
    background-color: #fff;
}

.order-ul-nav .order-uln-item a {
    color: #000 !important;
}

.us-left {
    display: flex;
    align-items: center;
}

.order-uln-item {
    display: inline-block;
    width: 105px;
    height: 37px;
    line-height: 37px !important;
    text-align: center;
    background: #ECF0F5;
    border-radius: 10px;
    cursor: pointer;
    position: relative;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #000 !important;
    margin: 18px 19px 18px 0;
    white-space: nowrap;
}

.order-uln-item a {
    color: #000 !important;
}

.order-uln-item.layui-this {
    background: #0076FF;
}

.order-uln-item .layui-nav-child a {
    display: block;
    padding: 0;
    line-height: 23px;
}

.order-uln-item .layui-nav-child .layui-this a,
.order-uln-item .layui-nav-child .on a,
.order-uln-item .layui-nav-child a:hover {
    background: #3B55E6;
    color: #fff !important;
    border-radius: 8px;
}

.order-uln-item .layui-nav-child dd {
    margin-bottom: 14px;
}

.order-uln-item.layui-this a {
    font-weight: bold !important;
    color: #fff !important;
}

.order-uln-item.layui-this:after {
    content: none;
}

.order-uln-item .layui-nav-child {
    top: 0;
    background: #ECF0F5;
    border-radius: 10px;
    box-shadow: 1px 10px 10px 0px rgba(34, 35, 40, 0.43);
    position: relative;
    padding: 14px;
    min-width: auto;
    line-height: 23px;
}

.order-uln-item .layui-nav-child a:hover {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.order-uln-item .layui-icon {
    display: none;
}

.us-r-form .layui-form-item {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    border-bottom: 1px solid #9F9F9F;
}

.us-r-form .layui-form-item+.layui-form-item {
    margin-left: 25px;
}

.us-r-form .order-urf-input input {
    max-width: 239px !important;
}

.order-urf-select .layui-anim-upbit {
    top: 31px;
    border: 1px solid #9F9F9F;
    border-radius: 5px;
    padding: 0;
}

.order-urf-select .layui-anim-upbit dd {
    line-height: 23px;
    margin-top: 7px;
    text-align: center;
    border-radius: 8px;
}

.order-urf-select .layui-anim-upbit dd:last-child {
    margin-bottom: 10px;
}

.order-urf-select .layui-anim-upbit dd.layui-this {
    background: #B0B0DF;
    border-radius: 0;
}


/*table*/

.ut-cz-btn {
    cursor: pointer;
    color: #FF6900;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
}

.ut-cz-btn:nth-child(n+2) {
    border-left: 1px dashed rgba(76, 81, 93, 0.5);
    padding-left: 8px;
    margin-left: 10px;
}

.ut-zcfg {
    font-weight: bold;
    font-style: italic;
}

.ut-lan {
    color: #333D54;
}

.uTables {
    box-shadow: 0px 7px 11px 0px rgba(231, 231, 231, 0.7);
    border-radius: 2px;
}

.uTables .layui-table-header,
.uTables .layui-table-header tr {
    background: #B0B0DF;
    color: #FFFFFF;
    font-weight: bold;
}

.uTables .layui-form-checkbox[lay-skin="primary"] {
    min-width: 10px;
    min-height: 10px;
    line-height: 10px;
}

.uTables .layui-table-view .layui-form-checkbox[lay-skin="primary"] i {
    width: 10px;
    height: 10px;
    border: 1px solid #CFCFCF;
}

.uTables .layui-table-view .layui-form-checkbox[lay-skin="primary"] i.layui-icon:before {
    content: none;
}

.uTables .layui-table-header .layui-table-cell {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

.uTables .layui-table-header .layui-table-cell i {
    border: 1px solid #fff !important;
    background-color: #B0B0DF;
}

.uTables .layui-table-view .layui-form-checked[lay-skin="primary"] i {
    border-color: #7676B3 !important;
    background-color: #7676B3;
}

.uTables .layui-table-body .layui-table td {
    font-size: 12px;
    font-weight: 400;
    color: #666666;
}

.uTables .layui-table-body .layui-table td:last-child {
    border-right-width: 0;
}

.uTables .layui-table-view {
    margin-bottom: 0;
}


/* index */

.user-index-r {
    display: flex;
    flex-flow: row wrap;
    margin-left: 18px;
}

.user-index-box {
    background: #FFFFFF;
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    box-sizing: border-box;
}

.user-index-r .user-index-box:nth-child(n+3) {
    margin-top: 23px;
    padding-top: 35px;
}

.user-index-r .user-index-box:nth-child(-n+2) {
    padding-top: 20px;
}

.user-index-r .user-index-box:nth-child(2n+1) {
    padding-left: 15px;
}

.user-index-r .user-index-box:nth-child(2n+2) {
    padding-left: 35px;
}

.user-index-box1 {
    width: 945px;
    height: 445px;
}

.user-index-box2 {
    width: 403px;
    height: 445px;
    margin-left: 30px;
}

.user-index-box3 {
    width: 604px;
    height: 453px;
}

.user-index-box4 {
    width: 752px;
    height: 453px;
    margin-left: 22px;
}

.user-i-box-tit span {
    font-size: 20px;
    color: #2B2B2B;
    position: relative;
}

.user-i-box-tit span::after {
    position: absolute;
    content: '';
    width: 43px;
    height: 2px;
    background: #FFE001;
    bottom: -4px;
    right: 0;
}


/* box1 */

.user-i-b1-con {
    display: flex;
    width: 100%;
}

.user-ib1-left {
    width: 45%;
    display: flex;
    flex-flow: column;
    align-items: center;
}

.user-ibc-img {
    width: 93px;
    height: 93px;
    vertical-align: middle;
    line-height: 93px;
    border-radius: 50%;
    overflow: hidden;
    margin: 40px 0 35px;
}

.user-ibc-name {
    font-size: 23px;
    color: #292B33;
}

.user-ibc-info {
    display: flex;
    color: #B2B2B3;
    padding: 34px 0;
}

.user-ibc-info>div:nth-child(1) span {
    color: #434343;
}

.user-ibc-price span {
    color: #FF0000;
    font-weight: bold;
}

.user-ibci-s {
    display: inline-block;
    padding: 0 10px;
}

.user-ibc-btns {
    color: #FFFFFF;
    line-height: 46px;
    display: flex;
    letter-spacing: 0.8px;
}

.user-ibc-btn {
    cursor: pointer;
    width: 139px;
    height: 46px;
    text-align: center;
    color: #FFFFFF;
}

.user-ibc-btn:hover {
    color: #fff;
}

.user-ibc-btns .user-ibc-btn:nth-child(1) {
    background-color: #3B55E6;
}

.user-ibc-btns .user-ibc-btn:nth-child(2) {
    background-color: #C03634;
    margin-left: 23px;
}

.user-ib1-right {
    display: flex;
    flex-flow: row wrap;
    width: 55%;
    margin-top: 70px;
}

.user-ib1-right .user-ib1r-box {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.user-ib1rb-left {
    display: inline-block;
    width: 67px;
    height: 67px;
    line-height: 67px;
    text-align: center;
    background: #E91C5B;
    border-radius: 50%;
}

.user-ib1rb-right {
    margin-left: 25px;
    text-align: center;
}

.user-ib1rb-r-tit {
    letter-spacing: 1px;
    color: #2B2B2B;
}

.user-ib1rb-r-num {
    letter-spacing: 1px;
    margin-top: 16px;
}

.user-ib1-right .user-ib1r-box:nth-child(1) .user-ib1rb-left {
    background-color: #E91C5B;
}

.user-ib1-right .user-ib1r-box:nth-child(1) .user-ib1rb-r-num {
    color: #E91C5B;
}

.user-ib1-right .user-ib1r-box:nth-child(2) .user-ib1rb-left {
    background-color: #FFA868;
}

.user-ib1-right .user-ib1r-box:nth-child(2) .user-ib1rb-r-num {
    color: #FFA868;
}

.user-ib1-right .user-ib1r-box:nth-child(3) .user-ib1rb-left {
    background-color: #27DFC6;
}

.user-ib1-right .user-ib1r-box:nth-child(3) .user-ib1rb-r-num {
    color: #27DFC6;
}

.user-ib1-right .user-ib1r-box:nth-child(4) .user-ib1rb-left {
    background-color: #348DE3;
}

.user-ib1-right .user-ib1r-box:nth-child(4) .user-ib1rb-r-num {
    color: #348DE3;
}

.index-item-des-3 {
    padding: 54px 22px 0 52px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.index-item-des-3 .des-3-box {
    font-size: 18px;
    font-weight: bold;
    color: #303030;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.index-item-des-3 .des-3-box img {
    margin-right: 15px;
}

.index-item-des-3 .des-3-box:nth-child(2) {
    align-items: flex-start;
}

.index-item-des-3 .des-3-box-btn {
    background: #0076FF;
    border-radius: 5px;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 7px 20px;
    cursor: pointer;
}

.index-item-des-3 .des-3-bottom {
    display: flex;
    padding-right: 9.57%;
}

.index-item-des-3 .des-3-icon {
    width: 24px;
    height: 17px;
    margin-right: 25px;
}

.index-item-des-3 .des-3-ewm {
    width: 174px;
    height: 174px;
}

.index-item-des-3 .des-3-wx-tit {
    font-size: 16px;
    font-weight: 400;
    color: #989898;
}

.des-3-box-qq>div:nth-child(2) {
    margin-top: 20px;
}

.index-i-t-btns {
    display: flex;
    align-items: center;
    margin-bottom: -5px;
}

.index-i-t-btn {
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    padding: 4px 11px;
    background: #FFFFFF;
    box-shadow: 0px 7px 11px 0px rgba(231, 231, 231, 0.7);
    border-radius: 5px;
    cursor: pointer;
}

.index-i-t-btn.on {
    color: #fff;
    background: #0076FF;
    font-weight: bold;
}

.index-i-t-btn.on a {
    color: #fff;
}

.index-i-t-btn:nth-child(n+2) {
    margin-left: 22px;
}

.index-item-des-2 {
    position: relative;
    padding: 18px 14px 0;
    font-size: 12px;
}

.index-id2t-label {
    white-space: nowrap;
}

.index-item-des-2 .index-item-des-2-top {
    background-color: rgba(0, 102, 204, 0.13);
    padding: 8px 14px;
    color: #0066CC;
    border-left: 2px solid #F82222;
    display: flex;
    letter-spacing: 1px;
}

.index-item-des-2 .index-item-des-2-list {
    height: 305px;
    overflow-y: auto;
}

.index-item-des-2 .index-item-des-2-item {
    padding: 6px 14px;
    background-color: rgba(197, 197, 197, 0.13);
    border-left: 2px solid #0076FF;
    margin-top: 9px;
}

.user-index-box4 .user-i-box-tit {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-right: 21px;
}

.index-id2t-p span:nth-child(2) {
    display: inline-block;
    margin-left: 30px;
}


/* index */


/*ins*/

.in-l-b-btn {
    padding: 4px;
    border: 1px solid #7676B3;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.in-l-b-btn .ins-sqfp {
    width: 96px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: #7676B3;
    border-radius: 5px;
    color: #fff;
    font-size: 13px;
}

.in-l-b-money {
    margin-left: 38px;
}

.in-l-b-money span {
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    min-width: 81px;
}

.sqfp-class {
    background-color: #fff;
    box-sizing: border-box;
    height: auto !important;
    position: relative;
    background-image: url('./../../img/user/popup/1.png'), url('./../../img/user/popup/2.png'), url('./../../img/user/popup/3.png'), url('./../../img/user/popup/4.png');
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: top left, top right, bottom left, bottom right;
    /* background-size: initial; */
    background-size: 45px 48px;
}

.sqfp-class .layui-layer-content {
    padding: 0 22px 0 15px;
}

.sqfp-class .layui-layer-title {
    padding: 27px 20px 22px 15px;
    top: 31px;
    line-height: 1 !important;
    height: auto !important;
    font-size: 25px !important;
    color: #111111 !important;
    text-align: center !important;
    border: none !important;
}

.sqfp-class .layui-layer-setwin {
    top: 23px !important;
    right: 22px !important;
}

.sqfp-class .layui-layer-setwin a {
    width: 20px;
    height: 20px;
    background: url("./../../img/popup/01.png") center center no-repeat;
}


/*ins*/


/* user-popup */

.user-popup {
    background-color: #fff;
    box-sizing: border-box;
    height: auto !important;
    position: relative;
    background-image: url('./../../img/user/popup/1.png'), url('./../../img/user/popup/2.png'), url('./../../img/user/popup/3.png'), url('./../../img/user/popup/4.png');
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: top left, top right, bottom left, bottom right;
    background-size: 45px 48px;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -ms-border-radius: 0px !important;
    -o-border-radius: 0px !important;
}


/* user-popup */
.user-i-box-con{
    margin-top: 32px;
    position: relative;

}
.user-ibc-lc-img{
    margin-left: 17px;
}
.user-ibc-lc-img img{
    width: 143px;
    height: 322px;
}
.user-ibc-lc-list{
    position: absolute;
    top: -3px;
    left: 214px;
}
.user-ibc-lc-item{
    font-size: 16px;
    font-weight: bold;
    color: #2C2C2C;
}
.user-ibc-lc-item+.user-ibc-lc-item{
    margin-top: 38px;
}


/*xin*/
.us-r-cx{
    background: #B63727;
    border-radius: 10px;
    width: 49px;
    height: 27px;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 27px;
    border: 0px;
    padding: 0;
}
.us-r-cx:hover,
.us-r-cx:active,
.us-r-cx:focus
{
    background: #B63727;
}
.search-form-inline .el-form-item{
    border-bottom: 1px solid #9F9F9F;
}
.search-form-inline .el-form-item:last-child{
    border: 0;
}
.search-form-inline .el-form-item__label,
.search-form-inline .el-input__inner,
.search-form-inline .el-form-item__content{
    line-height: 27px;
    height: 27px;
}
.search-form-inline .el-form-item__label{
    font-size: 12px;
    color: #000000;
}
.search-form-inline .el-input__inner{
    border: 0;
    border-radius: 1px;
}
.money_status{
    border: 1px solid #9F9F9F;
    border-radius: 5px;
}
.money_status .el-select-dropdown__item{
    line-height: 23px;
    height: 23px;
    margin-top: 7px;
    text-align: center;
    border-radius: 8px;
    color: #000;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}
.money_status .el-select-dropdown__item.selected{
    background: #B0B0DF;
    border-radius: 0;
    color: #fff;
    font-weight: 400;
}
.el-table__header .el-table__cell{
    padding: 7px 0;
    background-color: #B0B0DF !important;
}
.el-table__header .cell{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.el-table__row .cell{
    font-size: 12px;

    text-align: center;
}

.list-page{
    margin-top: 0!important;
    text-align: right;
}
.list-page .el-pagination{
    background-color: #fff;
}
.list-page .el-pager .number{
    background-color: #fff;
    border: 1px solid #CCC;
    height: 28px;
    line-height: 26px;
    font-weight: 400;
    margin: 0 5px
}
.list-page .el-pager .number:hover{
    color: #B0B0DF;
}
.list-page .el-pager .number.active{
    background-color: #B0B0DF !important;
    border: 1px solid #B0B0DF;
    color: #fff;
}


.orderYl-tit{
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    text-align: center;
    padding: 0 20px;
}
.orderYl-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;

    font-size: 12px;
    font-weight: 400;
    color: #818181;
    padding: 19px 0 8px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.orderYl-btn{
    background: #4193E5;
    border-radius: 5px;
    padding: 0 10px;
    min-height: 30px;

    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
}
.orderYl-des{
    background: #FF0000;
    border-radius: 5px;
    padding: 8px 13px;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;

    margin: 10px 0 14px;
}
.orderYl-con {
    font-size: 14px;
    font-weight: 400;
    color: #1F1F1F;
    padding: 24px 20px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 26px;
}
.orderYl-con p{
    margin: 0 0 24px;
}

.refunds_dialog .el-form-item__label{
    width: 120px !important;
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
}
.refunds_dialog .el-form-item__content{
    font-size: 16px;
    color: #302F2F;
    line-height: 30px;
    margin-left: 120px !important;
}
.refunds_dialog .el-form-item__content label{
    display: block;
    line-height: 30px;
}